$kind: http-request
url: "{{Local_URL}}people/customers/create"
method: POST
body:
  type: json
  content: "{\r

    \    \r

    \       \"organization_name\": \"GMT Consults LTD\",\r

    \        \"first_name\" :\"Alfred\",\r

    \        \"last_name\":\"M\",\r

    \        \"other_name\":\"MAMA\",\r

    \        \"phone\":\"0702771124\",\r

    \        \"email\": \"mplatin@gmtconsults.com\",\r

    \        \"industry\":\"Agriculture\",\r

    \        \"headquarters_address\": \"Kampala\",\r

    \        \"type\": \"organisation\",//individual,organisation\r

    \        \"salutation\":\"Mr\",//Nullable or Mr,Mrs,Ms,Miss,Dr,Prof,Rev\",\r

    \        \"status\":\"active\",//active,inactive,suspended'\",\r

    \        \"billing_address\": \"A444443\",\r

    \        \"shipping_address\": \"8549854984\",\r

    \        \"credit_limit\": \"900\",\r

    \        \"payment_terms\":
    \"DOR\",//DOR,Net7,Net30,Net60,Net90,Prepaid,COD,CIA,EOM,Custom\r

    \        \"bank_details\": 4,\r

    \        \"tax_identification_number\":\"TX282\",\r

    \        \"description\":\"DKAJA\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
